CREATE TABLE bm_part_extended_itn_temp (
    ID                     NUMBER(18, 0),
    BM_LANGUAGE            NUMBER(5, 0)     NOT NULL,
    REF_ID                 NUMBER(18, 0)    NOT NULL,
    FIELD0                 CLOB         ,
    FIELD1                 CLOB         ,
    DATE_ADDED             DATE             NOT NULL,
    DATE_MODIFIED          DATE         ,
    DB_ACTION_INDICATOR    VARCHAR2(40) ,
    ID                     NUMBER(18, 0),
    BM_LANGUAGE            NUMBER(5, 0)     NOT NULL,
    REF_ID                 NUMBER(18, 0)    NOT NULL,
    FIELD0                 CLOB         ,
    FIELD1                 CLOB         ,
    DATE_ADDED             DATE             NOT NULL,
    DATE_MODIFIED          DATE         ,
    DB_ACTION_INDICATOR    VARCHAR2(40) ,
    CONSTRAINT pk_bm_part_extended_itn_temp PRIMARY KEY (ID, ID)
);
